$data
stdClass
Template: "/var/www/html/intouch/v4/framework/src/Generator/Templates/Mantenedores/Prueba.php"
DestinationFolder: "/var/www/html/flota.resolved.cl/public/services/mantenedores/Cliente/AreaSvc.php"
Table: stdClass
  Schema: "Cliente"
  Table: "Area"
  FullName: "Cliente.Area"
  VWTable: "VWArea"
Fields: array(4)
  IdArea: stdClass
      Name: "IdArea"
      DataType: "int"
      PhpDataType: "int"
      PrimaryKey: true
      UniqueKey: false
      Nullable: false
      AutoIncrement: true
      ForeignKey: null
  Descripcion: stdClass
  IdCliente: stdClass
      Name: "IdCliente"
      DataType: "int"
      PhpDataType: "int"
      PrimaryKey: false
      UniqueKey: false
      Nullable: false
      AutoIncrement: false
      ForeignKey: stdClass
          IdForeingKey: "FK__Area__IdCliente__1411F17C"
          SourceSchema: "Cliente"
          SourceTable: "Area"
          SourceTableName: "Cliente.Area"
          SourceColumn: "IdCliente"
          TargetSchema: "Persona"
          TargetTable: "Cliente"
          TargetTableName: "Persona.Cliente"
          TargetColumn: "IdCliente"
  IndPrincipal: stdClass
VWFields: array(4)
    IdArea: stdClass
        Name: "IdArea"
        DataType: "int"
        PhpDataType: "int"
        PrimaryKey: true
        UniqueKey: false
        Nullable: false
        AutoIncrement: true
        ForeignKey: null
    Descripcion: stdClass
    IdCliente: stdClass
  IndPrincipal: stdClass
ForeignKeys: array(48)
  Cliente.Contrato.IdCliente: stdClass
  Cliente.Area.IdCliente: stdClass
    IdForeingKey: "FK__Area__IdCliente__1411F17C"
    SourceSchema: "Cliente"
    SourceTable: "Area"
    SourceTableName: "Cliente.Area"
    SourceColumn: "IdCliente"
    TargetSchema: "Persona"
    TargetTable: "Cliente"
    TargetTableName: "Persona.Cliente"
    TargetColumn: "IdCliente"
  Cliente.Tarifa.IdServicio: stdClass
  Core.Usuario.IdPerfil: stdClass
  Core.RolPorPerfil.IdPerfil: stdClass
  Core.ConfiguracionCliente.IdConfiguracion: stdClass
  Core.Usuario.IdEmpresa: stdClass
  Core.Cliente.IdEstilo: stdClass
  Core.Usuario.IdTipoClave: stdClass
  Core.Cliente.IdTipoCliente: stdClass
  Core.Usuario.IdTipoIdioma: stdClass
  Core.Estilo.IdTipoLogin: stdClass
  Core.Perfil.IdTipoProducto: stdClass
  Core.Cliente.IdTipoProducto: stdClass
  Core.Usuario.IdContacto: stdClass
  Core.RolPorPerfil.IdRol: stdClass
  Core.Usuario.IdCliente: stdClass
  Core.Contacto.IdCliente: stdClass
  Core.ConfiguracionCliente.IdCliente: stdClass
  Core.Empresa.IdCliente: stdClass
  Persona.Cliente.IdComuna: stdClass
  Persona.Proveedor.IdComuna: stdClass
  Persona.Conductor.IdComuna: stdClass
  Persona.Cliente.IdTipoCliente: stdClass
  Persona.Contacto.IdCliente: stdClass
  Persona.Conductor.IdCiudad: stdClass
  Persona.Contacto.IdTipoContacto: stdClass
  Persona.Cliente.IdTipoDocumentoVenta: stdClass
  Persona.Contacto.IdArea: stdClass
  Persona.Cliente.IdCiudad: stdClass
  Persona.Proveedor.IdCiudad: stdClass
  Persona.Proveedor.IdTipoProveedor: stdClass
  Servicios.OrdenServicio.IdVehiculo: stdClass
  Servicios.ServicioComuna.IdServicio: stdClass
  Servicios.ServicioTipoVehiculo.IdServicio: stdClass
  Servicios.OrdenServicio.IdTipoEstadoOrdenServicio: stdClass
  Servicios.OrdenServicio.IdConductor: stdClass
  Servicios.ServicioTipoVehiculo.IdTipoVehiculo: stdClass
  Servicios.OrdenServicio.IdCliente: stdClass
  Servicios.OrdenServicio.IdCiudadOrigen: stdClass
  Servicios.OrdenServicio.IdCiudadDestino: stdClass
  Servicios.Servicio.IdCliente: stdClass
  Servicios.OrdenServicio.IdTipoMonto: stdClass
  Servicios.OrdenServicio.IdServicio: stdClass
  Servicios.ServicioComuna.IdComuna: stdClass
  Transporte.Vehiculo.IdProveedor: stdClass
  Transporte.Vehiculo.IdMarca: stdClass
  Transporte.Comuna.IdCiudad: stdClass
Namespace: "Cliente"